> This page is for 플랫폼, version 레거시.
> For other versions, use one of these documentation indexes:
> - V4 (default): https://next.developer.frame.io/platform/v4/llms.txt
> - V4 실험적: https://next.developer.frame.io/platform/v4-experimental/llms.txt
> - 레거시: https://next.developer.frame.io/platform/v2/llms.txt

> For clean Markdown of any page, append .md to the page URL.
> For a complete documentation index, see https://next.developer.frame.io/llms.txt.
> For AI client integration (Claude Code, Cursor, etc.), connect to the MCP server at https://next.developer.frame.io/_mcp/server.

# 검토 링크에서 검토자 제거

DELETE https://api.frame.io/v2/review_links/{review_link_id}/reviewers
Content-Type: application/json

리뷰 링크에 대한 검토자의 액세스 제거

Reference: https://next.developer.frame.io/platform/v2/api-reference/review-links/review-link-reviewer-delete

## Authentication

- `Authorization` header (bearer token, required) — Bearer authentication of the form `Bearer <token>`, where token is your auth token.

## Request

### Path parameters

- `review_link_id` (string, required)

### Body (application/json)

This endpoint expects an object.

- `asset_ids` (list of string, required)

## Response

### 200

ReviewLinkItems success response

- `list of ReviewLinkItem`

## Errors

### 401 Unauthorized Error

Unauthorized response

- `code` (integer, optional)
- `errors` (list of HttpErrorErrorsItems, optional)
- `message` (string, optional)

### 404 Not Found Error

Not Found response

- `code` (integer, optional)
- `errors` (list of HttpErrorErrorsItems, optional)
- `message` (string, optional)

## Types

### ReviewLinkItem

- `asset` (Asset, optional) — 에셋 정보를 저장하기 위한 임의의 키/값 쌍 허용
- `asset_id` (string, optional)
- `deleted_at` (string, optional)
- `index` (integer, optional)
- `inserted_at` (string, optional)
- `review_link` (ReviewLink, optional)
- `review_link_id` (string, optional)
- `updated_at` (string, optional)

### HttpErrorErrorsItems

- `code` (integer, optional)
- `detail` (string, optional)
- `status` (integer, optional)
- `title` (string, optional)

### Asset

에셋 정보를 저장하기 위한 임의의 키/값 쌍 허용

### ReviewLink

- `name` (string, required) — 검토 링크 이름
- `access_control` (ShareableEntityAccessControl, optional)
- `available_features` (ReviewLinkAvailableFeatures, optional)
- `allow_approvals` (boolean, optional, default: true) — 검토 링크를 통해 공동 작업자/팀원이 아닌 사용자가 에셋의 상태를 변경할 수 있도록 설정하거나 해제합니다.
- `current_version_only` (boolean, optional, default: false) — 검토 링크에서 가장 최근 버전의 에셋**만** 표시
- `deleted_at` (string, optional) — 리뷰 링크의 삭제 시간
- `enable_downloading` (boolean, optional) — 이 리뷰 링크에서 다운로드를 활성화하거나 비활성화합니다. 기본값은 이 리뷰 링크를 만드는 데 사용한 인증이 이를 허용하는지 여부에 따라 달라집니다.
- `expires_at` (string, optional) — 검토 링크 만료 시간
- `enable_comments` (boolean, optional, default: true)
- `folder_item_count` (integer, optional, default: 0)
- `is_active` (boolean, optional, default: true) — `true`에서 `false`로 전환해 검토 링크를 비활성화하고, 반대로도 전환합니다.
- `notify_on_view` (boolean, optional, default: true)
- `password` (string, optional) — 실제로는 `암호문구`이며, 검토 링크의 두 번째 보안 레이어를 위한 추가 보안 수단입니다. 영숫자 입력을 지원합니다.
- `has_password` (boolean, optional, default: false) — false이면 리뷰 링크에 암호문구가 없습니다.
- `id` (string, optional) — 검토 링크의 UUID
- `inserted_at` (string, optional)
- `item_count` (integer, optional, default: 0) — 검토 링크 루트에 포함된 항목 수
- `items` (list of ReviewLinkItem, optional)
- `owner_id` (string, optional)
- `project_id` (string, optional)
- `reviewer_count` (integer, optional, default: 0)
- `short_url` (string, optional)
- `owner` (User, optional) — 사용자 모델
- `project` (Project, optional)
- `team` (Team, optional)
- `updated_at` (string, optional)
- `view_count` (integer, optional, default: 0)
- `watermark_user_input` (string, optional)
- `bundle_count` (integer, optional, default: 0, deprecated)
- `is_autoplay` (boolean, optional, default: false, deprecated)

### Asset0

- `` (string, optional)

### ShareableEntityAccessControl

- `invite_only` (boolean, optional)

### ReviewLinkAvailableFeatures

### User

사용자 모델

- `digest_frequency` (string, optional)
- `features_seen` (any, optional)
- `profile_image_original` (any, optional)
- `image_32` (string, optional)
- `image_128` (string, optional)
- `from_google` (boolean, optional)
- `mfa_enforced_at` (string, optional)
- `email` (string, optional)
- `bio` (any, optional)
- `name` (string, optional)
- `image_64` (string, optional)
- `timezone_value` (string, optional)
- `account_id` (string, optional)
- `updated_at` (string, optional)
- `image_256` (string, optional)
- `_type` (string, optional)
- `user_hash` (string, optional)
- `context` (any, optional)
- `upload_url` (string, optional)
- `location` (any, optional)
- `phone` (any, optional)
- `deleted_at` (any, optional)
- `profile_image` (string, optional)
- `first_login_at` (string, optional)
- `joined_via` (string, optional)
- `email_confirm_by` (any, optional)
- `id` (string, optional)
- `next_digest_date` (string, optional)
- `email_preferences` (any, optional)
- `last_seen` (string, optional)
- `inserted_at` (string, optional)
- `from_adobe` (boolean, optional)
- `avatar_color` (string, optional)
- `highest_account_role` (string, optional)
- `integrations` (list of string, optional)
- `roles` (UserRoles, optional)
- `user_default_color` (string, optional)

### Project

- `archive_status` (enum, optional) — 이 프로젝트의 보관 상태
  - Allowed values: `standard`, `archiving`, `unarchiving`, `archived`
- `archived_at` (string, optional) — 프로젝트가 아카이브된 시점
- `archived_file_count` (integer, optional, default: 0)
- `archived_storage` (integer, optional, default: 0)
- `collaborator_count` (integer, optional, default: 0)
- `deleted_at` (string, optional) — 삭제된 경우, 이 프로젝트가 삭제된 시점
- `description` (string, optional)
- `file_count` (integer, optional, default: 0)
- `folder_count` (integer, optional, default: 0)
- `id` (string, optional)
- `ignore_archive` (boolean, optional, default: false)
- `inserted_at` (string, optional) — 이 프로젝트가 생성된 시점
- `invite_url` (string, optional)
- `name` (string, optional) — 프로젝트 이름
- `owner_id` (string, optional)
- `private` (boolean, optional, default: false)
- `project_preferences` (ProjectPreferences, optional)
- `read_only` (boolean, optional, default: false)
- `root_asset` (Asset, optional) — 에셋 정보를 저장하기 위한 임의의 키/값 쌍 허용
- `root_asset_id` (string, optional)
- `shared` (boolean, optional, default: false)
- `storage` (integer, optional, default: 0)
- `team` (Team, optional)
- `team_id` (string, optional)
- `updated_at` (string, optional)
- `user_permissions` (UserPermissions, optional)
- `user_preferences` (ProjectPreferences, optional)
- `watermark` (Watermark, optional)

### Team

- `account_id` (string, optional)
- `disable_sbwm_internally` (boolean, optional, default: false)
- `creator_id` (string, optional)
- `storage` (integer, optional, default: 0)
- `default_font_color` (string, optional)
- `access` (enum, optional)
  - Allowed values: `private`, `public`, `restricted`
- `font_color` (string, optional)
- `user_role` (TeamUserRole, optional)
- `file_count` (integer, optional, default: 0)
- `default_session_watermark_template` (SessionWatermarkTemplate, optional)
- `link` (string, optional)
- `asset_lifecycle_policy` (integer, optional)
- `upload_url` (string, optional)
- `admin_only_actions` (AdminOnlyAction, optional)
- `deleted_at` (string, optional)
- `default_background_color` (string, optional)
- `storage_limit` (integer, optional)
- `location` (string, optional)
- `name` (string, optional)
- `default_color` (string, optional)
- `slack_webhook` (TeamSlackWebhook, optional)
- `image_64` (string, optional)
- `archived_storage` (integer, optional, default: 0)
- `image_128` (string, optional)
- `solo` (boolean, optional, default: false)
- `account` (Account, optional)
- `image_32` (string, optional)
- `inserted_at` (string, optional)
- `updated_at` (string, optional)
- `project_count` (integer, optional, default: 0)
- `duration` (integer, optional, default: 0)
- `team_image` (string, optional)
- `collaborator_count` (integer, optional, default: 0)
- `bio` (string, optional)
- `color` (string, optional)
- `email_branding` (EmailBranding, optional)
- `folder_count` (integer, optional, default: 0)
- `dark_theme` (boolean, optional, default: false)
- `default_session_watermark_template_id` (string, optional)
- `session_watermark_templates` (list of SessionWatermarkTemplate, optional)
- `id` (string, optional)
- `member_limit` (integer, optional)
- `frames` (integer, optional, default: 0)
- `member_count` (integer, optional, default: 0)
- `image_256` (string, optional)
- `background_color` (string, optional)

### UserRoles

- `admin` (boolean, optional)
- `id` (string, optional)
- `sales` (boolean, optional)
- `support` (boolean, optional)
- `service_desk` (boolean, optional)

### ProjectPreferences

- `collaborator_can_download` (boolean, optional)
- `collaborator_can_invite` (boolean, optional)
- `collaborator_can_share` (boolean, optional)
- `notify_on_new_asset` (boolean, optional)
- `notify_on_new_collaborator` (boolean, optional)
- `notify_on_new_comment` (boolean, optional)
- `notify_on_updated_label` (boolean, optional)
- `notify_slack` (boolean, optional)

### UserPermissions

- `can_download` (boolean, optional)
- `can_modify_template` (boolean, optional)
- `can_public_share_presentation` (boolean, optional)
- `can_public_share_review_link` (boolean, optional)
- `can_share_downloadable_presentation` (boolean, optional)
- `can_share_downloadable_review_link` (boolean, optional)
- `can_share_unwatermarked_presentation` (boolean, optional)
- `can_share_unwatermarked_review_link` (boolean, optional)

### Watermark

- `image` (WatermarkImage, optional)
- `text` (WatermarkText, optional)

### TeamUserRole

### SessionWatermarkTemplate

- `account_id` (string, optional)
- `app_default` (boolean, optional, default: false)
- `creator_id` (string, optional)
- `id` (string, optional)
- `name` (string, optional)
- `watermark_blocks` (list of SessionWatermarkBlock, optional)

### AdminOnlyAction

- `lifecycle` (boolean, optional, default: false)

### TeamSlackWebhook

### Account

- `invoice_emails` (list of string, optional)
- `city` (string, optional)
- `account_default_color` (string, optional)
- `company_name` (string, optional)
- `storage` (integer, optional)
- `file_count` (integer, optional)
- `owner` (User, optional) — 사용자 모델
- `upload_url` (string, optional)
- `deleted_at` (string, optional)
- `line1` (string, optional)
- `postal_code` (string, optional)
- `vat` (string, optional)
- `company_address` (string, optional)
- `lifetime_file_count` (integer, optional)
- `state` (string, optional)
- `teams` (list of Team, optional)
- `image_64` (string, optional)
- `archived_storage` (integer, optional)
- `image_128` (string, optional)
- `owner_id` (string, optional)
- `user_count` (integer, optional)
- `locked_at` (string, optional)
- `image` (string, optional)
- `team_count` (integer, optional)
- `collaborator_role_count` (integer, optional)
- `billing_emails` (string, optional)
- `image_32` (string, optional)
- `unpaid_at` (string, optional)
- `inserted_at` (string, optional)
- `updated_at` (string, optional)
- `project_count` (integer, optional)
- `duration` (integer, optional)
- `delinquent_at` (string, optional)
- `collaborator_count` (integer, optional)
- `plan` (Plan, optional)
- `watermark` (Watermark, optional)
- `folder_count` (integer, optional)
- `id` (string, optional)
- `display_name` (string, optional)
- `country` (string, optional)
- `subscription` (Subscription, optional)
- `account_members` (list of AccountMember, optional)
- `frames` (integer, optional)
- `member_count` (integer, optional)
- `image_256` (string, optional)

### EmailBranding

- `accent_color` (string, optional)
- `background_color` (string, optional)
- `image` (Image, optional)

### WatermarkImage

- `alpha` (double, optional, default: 0.5)
- `image` (Image, optional)
- `position` (enum, optional, default: top_left)
  - Allowed values: `top_left`, `top_right`, `bottom_left`, `bottom_right`

### WatermarkText

- `alpha` (double, optional, default: 0.5)
- `lines` (list of string, optional)
- `position` (enum, optional, default: top)
  - Allowed values: `top`, `center`, `bottom`

### SessionWatermarkBlock

- `alpha` (double, optional, default: 0.5)
- `data_points` (list of SessionWatermarkDataPoint, optional)
- `font_size` (enum, optional, default: medium)
  - Allowed values: `small`, `medium`, `large`, `huge`
- `name` (string, optional)
- `position` (enum, optional, default: top_left)
  - Allowed values: `top_left`, `top_center`, `top_right`, `middle_left`, `middle_center`, `middle_right`, `bottom_left`, `bottom_center`, `bottom_right`
- `position_reference_point` (enum, optional)
  - Allowed values: `top_left`, `top_center`, `top_right`, `middle_left`, `middle_center`, `middle_right`, `bottom_left`, `bottom_center`, `bottom_right`
- `position_x` (integer, optional)
- `position_y` (integer, optional)
- `scroll_text` (enum, optional, default: none)
  - Allowed values: `none`, `ltr`, `rtl`
- `text_alignment` (enum, optional, default: left)
  - Allowed values: `left`, `right`, `center`
- `text_color` (string, optional, default: #FFFFFF)
- `text_shadow` (boolean, optional, default: false)

### Plan

- `archived_storage_limit` (integer, optional)
- `autoscaling` (boolean, optional)
- `available_features` (AvailableFeatures, optional)
- `collaborator_limit` (integer, optional)
- `cost` (integer, optional)
- `default_plan` (boolean, optional)
- `deleted_at` (string, optional)
- `enterprise` (boolean, optional)
- `file_limit` (integer, optional)
- `id` (string, optional)
- `inserted_at` (string, optional)
- `lifetime_file_limit` (integer, optional)
- `member_limit` (integer, optional)
- `name` (string, optional)
- `payment_method` (enum, optional)
  - Allowed values: `stripe`, `check`
- `period` (enum, optional)
  - Allowed values: `monthly`, `yearly`, `semiannually`
- `project_limit` (integer, optional)
- `storage_limit` (integer, optional)
- `team_limit` (integer, optional)
- `tier` (enum, optional)
  - Allowed values: `free`, `starter`, `pro`, `team`, `business`, `enterprise`
- `title` (string, optional)
- `updated_at` (string, optional)
- `user_limit` (integer, optional)
- `user_max` (integer, optional)
- `version` (integer, optional)

### Subscription

- `account_id` (string, optional)
- `archived_storage_limit` (integer, optional)
- `balance` (integer, optional)
- `cancellation_option` (string, optional)
- `cancellation_reason` (string, optional)
- `cancelled_at` (string, optional)
- `deleted_at` (string, optional)
- `id` (string, optional)
- `inserted_at` (string, optional)
- `last_payment_at` (string, optional)
- `member_limit` (integer, optional)
- `next_bill_at` (string, optional)
- `on_trial` (boolean, optional)
- `plan` (Plan, optional)
- `plan_id` (string, optional)
- `promotion_expires_at` (string, optional)
- `promotion_id` (string, optional)
- `requires_autoscaling` (boolean, optional)
- `storage_limit` (integer, optional)
- `subscription_end_at` (string, optional)
- `total_archived_storage_limit` (integer, optional)
- `total_lifetime_file_limit` (integer, optional)
- `total_member_limit` (integer, optional)
- `total_project_limit` (integer, optional)
- `total_storage_limit` (integer, optional)
- `total_user_limit` (integer, optional)
- `updated_at` (string, optional)
- `user_limit` (integer, optional)

### AccountMember

- `accepted_at` (string, optional)
- `account_id` (string, optional)
- `declined_at` (string, optional)
- `deleted_at` (string, optional)
- `inserted_at` (string, optional)
- `role` (enum, optional)
  - Allowed values: `admin`, `billing_manager`, `account_manager`, `member`
- `updated_at` (string, optional)
- `user_id` (string, optional)

### Image

- `bucket` (string, optional)
- `key` (string, optional)
- `type` (string, optional, default: image/jpeg)
- `uploaded` (boolean, optional, default: false)

### SessionWatermarkDataPoint

- `order` (integer, optional)
- `type` (enum, optional)
  - Allowed values: `email`, `username`, `ip_address`, `timestamp`, `custom_text`, `user_input`
- `value` (string, optional)

### AvailableFeatures

- `archival_storage` (boolean, optional)
- `custom_branded_emails` (boolean, optional)
- `custom_branded_presentations` (boolean, optional)
- `reel_player` (boolean, optional)
- `secure_sharing` (boolean, optional)
- `session_based_watermarking` (boolean, optional)
- `team_only_comments` (boolean, optional)

## Examples

**Request**

```json
{
  "asset_ids": [
    "497f6eca-6276-4993-bfeb-53cbbbba6f08"
  ]
}
```

**Response**

```json
[
  {
    "asset": {
      "account_id": "string",
      "archive_from": "2024-01-15T09:30:00Z",
      "archive_scheduled_at": "2024-01-15T09:30:00Z",
      "archive_status": "string",
      "archived_at": "2024-01-15T09:30:00Z",
      "asset_type": "document",
      "bundle": true,
      "bundle_view": "string",
      "cover_asset_id": "string",
      "creator": {
        "_type": "string",
        "account_id": "string",
        "avatar_color": "string",
        "digest_frequency": "string",
        "email": "string",
        "first_login_at": "string",
        "from_adobe": true,
        "from_google": true,
        "highest_account_role": "string",
        "id": "string",
        "image_128": "string",
        "image_256": "string",
        "image_32": "string",
        "image_64": "string",
        "inserted_at": "string",
        "integrations": [
          "string"
        ],
        "joined_via": "string",
        "last_seen": "string",
        "mfa_enforced_at": "string",
        "name": "string",
        "next_digest_date": "string",
        "profile_image": "string",
        "roles": {
          "admin": true,
          "id": "string",
          "sales": true,
          "service_desk": true,
          "support": true
        },
        "timezone_value": "string",
        "updated_at": "string",
        "upload_url": "string",
        "user_default_color": "string",
        "user_hash": "string"
      },
      "frames": 1,
      "hard_deleted_at": "2024-01-15T09:30:00Z",
      "id": "string",
      "index": 1.1,
      "is_bundle_child": true,
      "is_hls_required": true,
      "is_session_watermarked": true,
      "item_count": 1,
      "label": "string",
      "metadata": {},
      "metadata_flags": {
        "id": "string",
        "is_360": true,
        "is_hdr": true,
        "is_original_player_compatible": true
      },
      "name": "string",
      "original": "string",
      "parent_asset_id": "string",
      "project_id": "string",
      "properties": {
        "": "string"
      },
      "required_transcodes": {
        "cover": true,
        "finalized": [
          "thumb"
        ],
        "h264_1080_best": true,
        "h264_2160": true,
        "h264_360": true,
        "h264_540": true,
        "h264_720": true,
        "image_full": true,
        "image_high": true,
        "page_proxy": true,
        "thumb": true,
        "thumb_540": true,
        "thumb_orig_ar_540": true,
        "thumb_scrub": true
      },
      "team_id": "string",
      "type": "file",
      "user_permissions": {
        "can_download": true,
        "can_modify_template": true,
        "can_public_share_presentation": true,
        "can_public_share_review_link": true,
        "can_share_downloadable_presentation": true,
        "can_share_downloadable_review_link": true,
        "can_share_unwatermarked_presentation": true,
        "can_share_unwatermarked_review_link": true
      },
      "view_count": 1
    },
    "asset_id": "string",
    "deleted_at": "2024-01-15T09:30:00Z",
    "index": 1,
    "inserted_at": "2024-01-15T09:30:00Z",
    "review_link": {
      "name": "string",
      "access_control": {
        "invite_only": true
      },
      "available_features": {},
      "allow_approvals": true,
      "current_version_only": false,
      "deleted_at": "2024-01-15T09:30:00Z",
      "enable_downloading": true,
      "expires_at": "2024-01-15T09:30:00Z",
      "enable_comments": true,
      "folder_item_count": 0,
      "is_active": true,
      "notify_on_view": true,
      "password": "string",
      "has_password": false,
      "id": "string",
      "inserted_at": "2024-01-15T09:30:00Z",
      "item_count": 0,
      "items": [
        null
      ],
      "owner_id": "string",
      "project_id": "string",
      "reviewer_count": 0,
      "short_url": "string",
      "owner": {
        "digest_frequency": "string",
        "image_32": "string",
        "image_128": "string",
        "from_google": true,
        "mfa_enforced_at": "string",
        "email": "string",
        "name": "string",
        "image_64": "string",
        "timezone_value": "string",
        "account_id": "string",
        "updated_at": "string",
        "image_256": "string",
        "_type": "string",
        "user_hash": "string",
        "upload_url": "string",
        "profile_image": "string",
        "first_login_at": "string",
        "joined_via": "string",
        "id": "string",
        "next_digest_date": "string",
        "last_seen": "string",
        "inserted_at": "string",
        "from_adobe": true,
        "avatar_color": "string",
        "highest_account_role": "string",
        "integrations": [
          "string"
        ],
        "roles": {
          "admin": true,
          "id": "string",
          "sales": true,
          "support": true,
          "service_desk": true
        },
        "user_default_color": "string"
      },
      "project": {
        "archive_status": "standard",
        "archived_at": "2024-01-15T09:30:00Z",
        "archived_file_count": 0,
        "archived_storage": 0,
        "collaborator_count": 0,
        "deleted_at": "2024-01-15T09:30:00Z",
        "description": "string",
        "file_count": 0,
        "folder_count": 0,
        "id": "string",
        "ignore_archive": false,
        "inserted_at": "2024-01-15T09:30:00Z",
        "invite_url": "string",
        "name": "string",
        "owner_id": "string",
        "private": false,
        "project_preferences": {
          "collaborator_can_download": true,
          "collaborator_can_invite": true,
          "collaborator_can_share": true,
          "notify_on_new_asset": true,
          "notify_on_new_collaborator": true,
          "notify_on_new_comment": true,
          "notify_on_updated_label": true,
          "notify_slack": true
        },
        "read_only": false,
        "root_asset": {
          "account_id": "string",
          "archive_from": "2024-01-15T09:30:00Z",
          "archive_scheduled_at": "2024-01-15T09:30:00Z",
          "archive_status": "string",
          "archived_at": "2024-01-15T09:30:00Z",
          "asset_type": "document",
          "bundle": true,
          "bundle_view": "string",
          "cover_asset_id": "string",
          "creator": {
            "_type": "string",
            "account_id": "string",
            "avatar_color": "string",
            "digest_frequency": "string",
            "email": "string",
            "first_login_at": "string",
            "from_adobe": true,
            "from_google": true,
            "highest_account_role": "string",
            "id": "string",
            "image_128": "string",
            "image_256": "string",
            "image_32": "string",
            "image_64": "string",
            "inserted_at": "string",
            "integrations": [
              "string"
            ],
            "joined_via": "string",
            "last_seen": "string",
            "mfa_enforced_at": "string",
            "name": "string",
            "next_digest_date": "string",
            "profile_image": "string",
            "roles": {
              "admin": true,
              "id": "string",
              "sales": true,
              "service_desk": true,
              "support": true
            },
            "timezone_value": "string",
            "updated_at": "string",
            "upload_url": "string",
            "user_default_color": "string",
            "user_hash": "string"
          },
          "frames": 1,
          "hard_deleted_at": "2024-01-15T09:30:00Z",
          "id": "string",
          "index": 1.1,
          "is_bundle_child": true,
          "is_hls_required": true,
          "is_session_watermarked": true,
          "item_count": 1,
          "label": "string",
          "metadata": {},
          "metadata_flags": {
            "id": "string",
            "is_360": true,
            "is_hdr": true,
            "is_original_player_compatible": true
          },
          "name": "string",
          "original": "string",
          "parent_asset_id": "string",
          "project_id": "string",
          "properties": {
            "": "string"
          },
          "required_transcodes": {
            "cover": true,
            "finalized": [
              "thumb"
            ],
            "h264_1080_best": true,
            "h264_2160": true,
            "h264_360": true,
            "h264_540": true,
            "h264_720": true,
            "image_full": true,
            "image_high": true,
            "page_proxy": true,
            "thumb": true,
            "thumb_540": true,
            "thumb_orig_ar_540": true,
            "thumb_scrub": true
          },
          "team_id": "string",
          "type": "file",
          "user_permissions": {
            "can_download": true,
            "can_modify_template": true,
            "can_public_share_presentation": true,
            "can_public_share_review_link": true,
            "can_share_downloadable_presentation": true,
            "can_share_downloadable_review_link": true,
            "can_share_unwatermarked_presentation": true,
            "can_share_unwatermarked_review_link": true
          },
          "view_count": 1
        },
        "root_asset_id": "string",
        "shared": false,
        "storage": 0,
        "team": {
          "account_id": "string",
          "disable_sbwm_internally": false,
          "creator_id": "string",
          "storage": 0,
          "default_font_color": "string",
          "access": "private",
          "font_color": "string",
          "user_role": {},
          "file_count": 0,
          "default_session_watermark_template": {
            "account_id": "string",
            "app_default": false,
            "creator_id": "string",
            "id": "string",
            "name": "string",
            "watermark_blocks": [
              {
                "alpha": 0.5,
                "data_points": [
                  {
                    "order": 1,
                    "type": "email",
                    "value": "string"
                  }
                ],
                "font_size": "medium",
                "name": "string",
                "position": "top_left",
                "position_reference_point": "top_left",
                "position_x": 1,
                "position_y": 1,
                "scroll_text": "none",
                "text_alignment": "left",
                "text_color": "#FFFFFF",
                "text_shadow": false
              }
            ]
          },
          "link": "string",
          "asset_lifecycle_policy": 1,
          "upload_url": "string",
          "admin_only_actions": {
            "lifecycle": false
          },
          "deleted_at": "2024-01-15T09:30:00Z",
          "default_background_color": "string",
          "storage_limit": 1,
          "location": "string",
          "name": "string",
          "default_color": "string",
          "slack_webhook": {},
          "image_64": "string",
          "archived_storage": 0,
          "image_128": "string",
          "solo": false,
          "account": {
            "invoice_emails": [
              "string"
            ],
            "city": "string",
            "account_default_color": "string",
            "company_name": "string",
            "storage": 1,
            "file_count": 1,
            "owner": {
              "digest_frequency": "string",
              "image_32": "string",
              "image_128": "string",
              "from_google": true,
              "mfa_enforced_at": "string",
              "email": "string",
              "name": "string",
              "image_64": "string",
              "timezone_value": "string",
              "account_id": "string",
              "updated_at": "string",
              "image_256": "string",
              "_type": "string",
              "user_hash": "string",
              "upload_url": "string",
              "profile_image": "string",
              "first_login_at": "string",
              "joined_via": "string",
              "id": "string",
              "next_digest_date": "string",
              "last_seen": "string",
              "inserted_at": "string",
              "from_adobe": true,
              "avatar_color": "string",
              "highest_account_role": "string",
              "integrations": [
                "string"
              ],
              "roles": {
                "admin": true,
                "id": "string",
                "sales": true,
                "support": true,
                "service_desk": true
              },
              "user_default_color": "string"
            },
            "upload_url": "string",
            "deleted_at": "2024-01-15T09:30:00Z",
            "line1": "string",
            "postal_code": "string",
            "vat": "string",
            "company_address": "string",
            "lifetime_file_count": 1,
            "state": "string",
            "teams": [
              null
            ],
            "image_64": "string",
            "archived_storage": 1,
            "image_128": "string",
            "owner_id": "string",
            "user_count": 1,
            "locked_at": "2024-01-15T09:30:00Z",
            "image": "string",
            "team_count": 1,
            "collaborator_role_count": 1,
            "billing_emails": "string",
            "image_32": "string",
            "unpaid_at": "2024-01-15T09:30:00Z",
            "inserted_at": "2024-01-15T09:30:00Z",
            "updated_at": "2024-01-15T09:30:00Z",
            "project_count": 1,
            "duration": 1,
            "delinquent_at": "2024-01-15T09:30:00Z",
            "collaborator_count": 1,
            "plan": {
              "archived_storage_limit": 1,
              "autoscaling": true,
              "available_features": {
                "archival_storage": true,
                "custom_branded_emails": true,
                "custom_branded_presentations": true,
                "reel_player": true,
                "secure_sharing": true,
                "session_based_watermarking": true,
                "team_only_comments": true
              },
              "collaborator_limit": 1,
              "cost": 1,
              "default_plan": true,
              "deleted_at": "2024-01-15T09:30:00Z",
              "enterprise": true,
              "file_limit": 1,
              "id": "string",
              "inserted_at": "2024-01-15T09:30:00Z",
              "lifetime_file_limit": 1,
              "member_limit": 1,
              "name": "string",
              "payment_method": "stripe",
              "period": "monthly",
              "project_limit": 1,
              "storage_limit": 1,
              "team_limit": 1,
              "tier": "free",
              "title": "string",
              "updated_at": "2024-01-15T09:30:00Z",
              "user_limit": 1,
              "user_max": 1,
              "version": 1
            },
            "watermark": {
              "image": {
                "alpha": 0.5,
                "image": {
                  "bucket": "string",
                  "key": "string",
                  "type": "image/jpeg",
                  "uploaded": false
                },
                "position": "top_left"
              },
              "text": {
                "alpha": 0.5,
                "lines": [
                  "string"
                ],
                "position": "top"
              }
            },
            "folder_count": 1,
            "id": "string",
            "display_name": "string",
            "country": "string",
            "subscription": {
              "account_id": "string",
              "archived_storage_limit": 1,
              "balance": 1,
              "cancellation_option": "string",
              "cancellation_reason": "string",
              "cancelled_at": "2024-01-15T09:30:00Z",
              "deleted_at": "2024-01-15T09:30:00Z",
              "id": "string",
              "inserted_at": "2024-01-15T09:30:00Z",
              "last_payment_at": "2024-01-15T09:30:00Z",
              "member_limit": 1,
              "next_bill_at": "2024-01-15T09:30:00Z",
              "on_trial": true,
              "plan": {
                "archived_storage_limit": 1,
                "autoscaling": true,
                "available_features": {
                  "archival_storage": true,
                  "custom_branded_emails": true,
                  "custom_branded_presentations": true,
                  "reel_player": true,
                  "secure_sharing": true,
                  "session_based_watermarking": true,
                  "team_only_comments": true
                },
                "collaborator_limit": 1,
                "cost": 1,
                "default_plan": true,
                "deleted_at": "2024-01-15T09:30:00Z",
                "enterprise": true,
                "file_limit": 1,
                "id": "string",
                "inserted_at": "2024-01-15T09:30:00Z",
                "lifetime_file_limit": 1,
                "member_limit": 1,
                "name": "string",
                "payment_method": "stripe",
                "period": "monthly",
                "project_limit": 1,
                "storage_limit": 1,
                "team_limit": 1,
                "tier": "free",
                "title": "string",
                "updated_at": "2024-01-15T09:30:00Z",
                "user_limit": 1,
                "user_max": 1,
                "version": 1
              },
              "plan_id": "string",
              "promotion_expires_at": "2024-01-15T09:30:00Z",
              "promotion_id": "string",
              "requires_autoscaling": true,
              "storage_limit": 1,
              "subscription_end_at": "2024-01-15T09:30:00Z",
              "total_archived_storage_limit": 1,
              "total_lifetime_file_limit": 1,
              "total_member_limit": 1,
              "total_project_limit": 1,
              "total_storage_limit": 1,
              "total_user_limit": 1,
              "updated_at": "2024-01-15T09:30:00Z",
              "user_limit": 1
            },
            "account_members": [
              {
                "accepted_at": "2024-01-15T09:30:00Z",
                "account_id": "string",
                "declined_at": "2024-01-15T09:30:00Z",
                "deleted_at": "2024-01-15T09:30:00Z",
                "inserted_at": "2024-01-15T09:30:00Z",
                "role": "admin",
                "updated_at": "2024-01-15T09:30:00Z",
                "user_id": "string"
              }
            ],
            "frames": 1,
            "member_count": 1,
            "image_256": "string"
          },
          "image_32": "string",
          "inserted_at": "2024-01-15T09:30:00Z",
          "updated_at": "2024-01-15T09:30:00Z",
          "project_count": 0,
          "duration": 0,
          "team_image": "string",
          "collaborator_count": 0,
          "bio": "string",
          "color": "string",
          "email_branding": {
            "accent_color": "string",
            "background_color": "string",
            "image": {
              "bucket": "string",
              "key": "string",
              "type": "image/jpeg",
              "uploaded": false
            }
          },
          "folder_count": 0,
          "dark_theme": false,
          "default_session_watermark_template_id": "string",
          "session_watermark_templates": [
            {
              "account_id": "string",
              "app_default": false,
              "creator_id": "string",
              "id": "string",
              "name": "string",
              "watermark_blocks": [
                {
                  "alpha": 0.5,
                  "data_points": [
                    {
                      "order": 1,
                      "type": "email",
                      "value": "string"
                    }
                  ],
                  "font_size": "medium",
                  "name": "string",
                  "position": "top_left",
                  "position_reference_point": "top_left",
                  "position_x": 1,
                  "position_y": 1,
                  "scroll_text": "none",
                  "text_alignment": "left",
                  "text_color": "#FFFFFF",
                  "text_shadow": false
                }
              ]
            }
          ],
          "id": "string",
          "member_limit": 1,
          "frames": 0,
          "member_count": 0,
          "image_256": "string",
          "background_color": "string"
        },
        "team_id": "string",
        "updated_at": "2024-01-15T09:30:00Z",
        "user_permissions": {
          "can_download": true,
          "can_modify_template": true,
          "can_public_share_presentation": true,
          "can_public_share_review_link": true,
          "can_share_downloadable_presentation": true,
          "can_share_downloadable_review_link": true,
          "can_share_unwatermarked_presentation": true,
          "can_share_unwatermarked_review_link": true
        },
        "user_preferences": {
          "collaborator_can_download": true,
          "collaborator_can_invite": true,
          "collaborator_can_share": true,
          "notify_on_new_asset": true,
          "notify_on_new_collaborator": true,
          "notify_on_new_comment": true,
          "notify_on_updated_label": true,
          "notify_slack": true
        },
        "watermark": {
          "image": {
            "alpha": 0.5,
            "image": {
              "bucket": "string",
              "key": "string",
              "type": "image/jpeg",
              "uploaded": false
            },
            "position": "top_left"
          },
          "text": {
            "alpha": 0.5,
            "lines": [
              "string"
            ],
            "position": "top"
          }
        }
      },
      "team": {
        "account_id": "string",
        "disable_sbwm_internally": false,
        "creator_id": "string",
        "storage": 0,
        "default_font_color": "string",
        "access": "private",
        "font_color": "string",
        "user_role": {},
        "file_count": 0,
        "default_session_watermark_template": {
          "account_id": "string",
          "app_default": false,
          "creator_id": "string",
          "id": "string",
          "name": "string",
          "watermark_blocks": [
            {
              "alpha": 0.5,
              "data_points": [
                {
                  "order": 1,
                  "type": "email",
                  "value": "string"
                }
              ],
              "font_size": "medium",
              "name": "string",
              "position": "top_left",
              "position_reference_point": "top_left",
              "position_x": 1,
              "position_y": 1,
              "scroll_text": "none",
              "text_alignment": "left",
              "text_color": "#FFFFFF",
              "text_shadow": false
            }
          ]
        },
        "link": "string",
        "asset_lifecycle_policy": 1,
        "upload_url": "string",
        "admin_only_actions": {
          "lifecycle": false
        },
        "deleted_at": "2024-01-15T09:30:00Z",
        "default_background_color": "string",
        "storage_limit": 1,
        "location": "string",
        "name": "string",
        "default_color": "string",
        "slack_webhook": {},
        "image_64": "string",
        "archived_storage": 0,
        "image_128": "string",
        "solo": false,
        "account": {
          "invoice_emails": [
            "string"
          ],
          "city": "string",
          "account_default_color": "string",
          "company_name": "string",
          "storage": 1,
          "file_count": 1,
          "owner": {
            "digest_frequency": "string",
            "image_32": "string",
            "image_128": "string",
            "from_google": true,
            "mfa_enforced_at": "string",
            "email": "string",
            "name": "string",
            "image_64": "string",
            "timezone_value": "string",
            "account_id": "string",
            "updated_at": "string",
            "image_256": "string",
            "_type": "string",
            "user_hash": "string",
            "upload_url": "string",
            "profile_image": "string",
            "first_login_at": "string",
            "joined_via": "string",
            "id": "string",
            "next_digest_date": "string",
            "last_seen": "string",
            "inserted_at": "string",
            "from_adobe": true,
            "avatar_color": "string",
            "highest_account_role": "string",
            "integrations": [
              "string"
            ],
            "roles": {
              "admin": true,
              "id": "string",
              "sales": true,
              "support": true,
              "service_desk": true
            },
            "user_default_color": "string"
          },
          "upload_url": "string",
          "deleted_at": "2024-01-15T09:30:00Z",
          "line1": "string",
          "postal_code": "string",
          "vat": "string",
          "company_address": "string",
          "lifetime_file_count": 1,
          "state": "string",
          "teams": [
            null
          ],
          "image_64": "string",
          "archived_storage": 1,
          "image_128": "string",
          "owner_id": "string",
          "user_count": 1,
          "locked_at": "2024-01-15T09:30:00Z",
          "image": "string",
          "team_count": 1,
          "collaborator_role_count": 1,
          "billing_emails": "string",
          "image_32": "string",
          "unpaid_at": "2024-01-15T09:30:00Z",
          "inserted_at": "2024-01-15T09:30:00Z",
          "updated_at": "2024-01-15T09:30:00Z",
          "project_count": 1,
          "duration": 1,
          "delinquent_at": "2024-01-15T09:30:00Z",
          "collaborator_count": 1,
          "plan": {
            "archived_storage_limit": 1,
            "autoscaling": true,
            "available_features": {
              "archival_storage": true,
              "custom_branded_emails": true,
              "custom_branded_presentations": true,
              "reel_player": true,
              "secure_sharing": true,
              "session_based_watermarking": true,
              "team_only_comments": true
            },
            "collaborator_limit": 1,
            "cost": 1,
            "default_plan": true,
            "deleted_at": "2024-01-15T09:30:00Z",
            "enterprise": true,
            "file_limit": 1,
            "id": "string",
            "inserted_at": "2024-01-15T09:30:00Z",
            "lifetime_file_limit": 1,
            "member_limit": 1,
            "name": "string",
            "payment_method": "stripe",
            "period": "monthly",
            "project_limit": 1,
            "storage_limit": 1,
            "team_limit": 1,
            "tier": "free",
            "title": "string",
            "updated_at": "2024-01-15T09:30:00Z",
            "user_limit": 1,
            "user_max": 1,
            "version": 1
          },
          "watermark": {
            "image": {
              "alpha": 0.5,
              "image": {
                "bucket": "string",
                "key": "string",
                "type": "image/jpeg",
                "uploaded": false
              },
              "position": "top_left"
            },
            "text": {
              "alpha": 0.5,
              "lines": [
                "string"
              ],
              "position": "top"
            }
          },
          "folder_count": 1,
          "id": "string",
          "display_name": "string",
          "country": "string",
          "subscription": {
            "account_id": "string",
            "archived_storage_limit": 1,
            "balance": 1,
            "cancellation_option": "string",
            "cancellation_reason": "string",
            "cancelled_at": "2024-01-15T09:30:00Z",
            "deleted_at": "2024-01-15T09:30:00Z",
            "id": "string",
            "inserted_at": "2024-01-15T09:30:00Z",
            "last_payment_at": "2024-01-15T09:30:00Z",
            "member_limit": 1,
            "next_bill_at": "2024-01-15T09:30:00Z",
            "on_trial": true,
            "plan": {
              "archived_storage_limit": 1,
              "autoscaling": true,
              "available_features": {
                "archival_storage": true,
                "custom_branded_emails": true,
                "custom_branded_presentations": true,
                "reel_player": true,
                "secure_sharing": true,
                "session_based_watermarking": true,
                "team_only_comments": true
              },
              "collaborator_limit": 1,
              "cost": 1,
              "default_plan": true,
              "deleted_at": "2024-01-15T09:30:00Z",
              "enterprise": true,
              "file_limit": 1,
              "id": "string",
              "inserted_at": "2024-01-15T09:30:00Z",
              "lifetime_file_limit": 1,
              "member_limit": 1,
              "name": "string",
              "payment_method": "stripe",
              "period": "monthly",
              "project_limit": 1,
              "storage_limit": 1,
              "team_limit": 1,
              "tier": "free",
              "title": "string",
              "updated_at": "2024-01-15T09:30:00Z",
              "user_limit": 1,
              "user_max": 1,
              "version": 1
            },
            "plan_id": "string",
            "promotion_expires_at": "2024-01-15T09:30:00Z",
            "promotion_id": "string",
            "requires_autoscaling": true,
            "storage_limit": 1,
            "subscription_end_at": "2024-01-15T09:30:00Z",
            "total_archived_storage_limit": 1,
            "total_lifetime_file_limit": 1,
            "total_member_limit": 1,
            "total_project_limit": 1,
            "total_storage_limit": 1,
            "total_user_limit": 1,
            "updated_at": "2024-01-15T09:30:00Z",
            "user_limit": 1
          },
          "account_members": [
            {
              "accepted_at": "2024-01-15T09:30:00Z",
              "account_id": "string",
              "declined_at": "2024-01-15T09:30:00Z",
              "deleted_at": "2024-01-15T09:30:00Z",
              "inserted_at": "2024-01-15T09:30:00Z",
              "role": "admin",
              "updated_at": "2024-01-15T09:30:00Z",
              "user_id": "string"
            }
          ],
          "frames": 1,
          "member_count": 1,
          "image_256": "string"
        },
        "image_32": "string",
        "inserted_at": "2024-01-15T09:30:00Z",
        "updated_at": "2024-01-15T09:30:00Z",
        "project_count": 0,
        "duration": 0,
        "team_image": "string",
        "collaborator_count": 0,
        "bio": "string",
        "color": "string",
        "email_branding": {
          "accent_color": "string",
          "background_color": "string",
          "image": {
            "bucket": "string",
            "key": "string",
            "type": "image/jpeg",
            "uploaded": false
          }
        },
        "folder_count": 0,
        "dark_theme": false,
        "default_session_watermark_template_id": "string",
        "session_watermark_templates": [
          {
            "account_id": "string",
            "app_default": false,
            "creator_id": "string",
            "id": "string",
            "name": "string",
            "watermark_blocks": [
              {
                "alpha": 0.5,
                "data_points": [
                  {
                    "order": 1,
                    "type": "email",
                    "value": "string"
                  }
                ],
                "font_size": "medium",
                "name": "string",
                "position": "top_left",
                "position_reference_point": "top_left",
                "position_x": 1,
                "position_y": 1,
                "scroll_text": "none",
                "text_alignment": "left",
                "text_color": "#FFFFFF",
                "text_shadow": false
              }
            ]
          }
        ],
        "id": "string",
        "member_limit": 1,
        "frames": 0,
        "member_count": 0,
        "image_256": "string",
        "background_color": "string"
      },
      "updated_at": "2024-01-15T09:30:00Z",
      "view_count": 0,
      "watermark_user_input": "string",
      "bundle_count": 0,
      "is_autoplay": false
    },
    "review_link_id": "string",
    "updated_at": "2024-01-15T09:30:00Z"
  }
]
```

**SDK Code**

```python example-1
import requests

url = "https://api.frame.io/v2/review_links/review_link_id/reviewers"

payload = { "asset_ids": ["497f6eca-6276-4993-bfeb-53cbbbba6f08"] }
headers = {
    "Authorization": "Bearer <token>",
    "Content-Type": "application/json"
}

response = requests.delete(url, json=payload, headers=headers)

print(response.json())
```

```javascript example-1
const url = 'https://api.frame.io/v2/review_links/review_link_id/reviewers';
const options = {
  method: 'DELETE',
  headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
  body: '{"asset_ids":["497f6eca-6276-4993-bfeb-53cbbbba6f08"]}'
};

try {
  const response = await fetch(url, options);
  const data = await response.json();
  console.log(data);
} catch (error) {
  console.error(error);
}
```

```go example-1
package main

import (
	"fmt"
	"strings"
	"net/http"
	"io"
)

func main() {

	url := "https://api.frame.io/v2/review_links/review_link_id/reviewers"

	payload := strings.NewReader("{\n  \"asset_ids\": [\n    \"497f6eca-6276-4993-bfeb-53cbbbba6f08\"\n  ]\n}")

	req, _ := http.NewRequest("DELETE", url, payload)

	req.Header.Add("Authorization", "Bearer <token>")
	req.Header.Add("Content-Type", "application/json")

	res, _ := http.DefaultClient.Do(req)

	defer res.Body.Close()
	body, _ := io.ReadAll(res.Body)

	fmt.Println(res)
	fmt.Println(string(body))

}
```

```ruby example-1
require 'uri'
require 'net/http'

url = URI("https://api.frame.io/v2/review_links/review_link_id/reviewers")

http = Net::HTTP.new(url.host, url.port)
http.use_ssl = true

request = Net::HTTP::Delete.new(url)
request["Authorization"] = 'Bearer <token>'
request["Content-Type"] = 'application/json'
request.body = "{\n  \"asset_ids\": [\n    \"497f6eca-6276-4993-bfeb-53cbbbba6f08\"\n  ]\n}"

response = http.request(request)
puts response.read_body
```

```java example-1
import com.mashape.unirest.http.HttpResponse;
import com.mashape.unirest.http.Unirest;

HttpResponse<String> response = Unirest.delete("https://api.frame.io/v2/review_links/review_link_id/reviewers")
  .header("Authorization", "Bearer <token>")
  .header("Content-Type", "application/json")
  .body("{\n  \"asset_ids\": [\n    \"497f6eca-6276-4993-bfeb-53cbbbba6f08\"\n  ]\n}")
  .asString();
```

```php example-1
<?php
require_once('vendor/autoload.php');

$client = new \GuzzleHttp\Client();

$response = $client->request('DELETE', 'https://api.frame.io/v2/review_links/review_link_id/reviewers', [
  'body' => '{
  "asset_ids": [
    "497f6eca-6276-4993-bfeb-53cbbbba6f08"
  ]
}',
  'headers' => [
    'Authorization' => 'Bearer <token>',
    'Content-Type' => 'application/json',
  ],
]);

echo $response->getBody();
```

```csharp example-1
using RestSharp;

var client = new RestClient("https://api.frame.io/v2/review_links/review_link_id/reviewers");
var request = new RestRequest(Method.DELETE);
request.AddHeader("Authorization", "Bearer <token>");
request.AddHeader("Content-Type", "application/json");
request.AddParameter("application/json", "{\n  \"asset_ids\": [\n    \"497f6eca-6276-4993-bfeb-53cbbbba6f08\"\n  ]\n}", ParameterType.RequestBody);
IRestResponse response = client.Execute(request);
```

```swift example-1
import Foundation

let headers = [
  "Authorization": "Bearer <token>",
  "Content-Type": "application/json"
]
let parameters = ["asset_ids": ["497f6eca-6276-4993-bfeb-53cbbbba6f08"]] as [String : Any]

let postData = JSONSerialization.data(withJSONObject: parameters, options: [])

let request = NSMutableURLRequest(url: NSURL(string: "https://api.frame.io/v2/review_links/review_link_id/reviewers")! as URL,
                                        cachePolicy: .useProtocolCachePolicy,
                                    timeoutInterval: 10.0)
request.httpMethod = "DELETE"
request.allHTTPHeaderFields = headers
request.httpBody = postData as Data

let session = URLSession.shared
let dataTask = session.dataTask(with: request as URLRequest, completionHandler: { (data, response, error) -> Void in
  if (error != nil) {
    print(error as Any)
  } else {
    let httpResponse = response as? HTTPURLResponse
    print(httpResponse)
  }
})

dataTask.resume()
```